
/* N/A */
"8E3-V4-iVD.title" = "Není k dispozici";

/* not set */
"C9O-06-1g2.title" = "nenastaveno";

/* Minor */
"CE7-f1-5Rc.title" = "Malé";

/* RTL */
"ILb-0P-Chr.title" = "RTL";

/* OK */
"MEg-6Z-pyX.title" = "OK";

/* Script */
"OJo-Gi-c93.title" = "Skript";

/* Upper */
"Yle-Yx-s6e.title" = "Verzálky";

/* Lower */
"a3I-fz-Cdq.title" = "Minusky";

/* SC */
"a3x-L7-QoN.title" = "Kapitálky";

/* Glyph Details */
"cFm-o5-FAu.title" = "Podrobnosti glyfu";

/* Cancel */
"cTl-qV-KdM.title" = "Zrušit";

/* BIDI */
"ddx-yF-1eN.title" = "BIDI";

/* Category */
"egB-D8-ews.title" = "Kategorie";

/* Case */
"r8m-Ih-JPl.title" = "Typ";

/* Writing Direction */
"ryJ-IJ-auO.title" = "Směr psaní";

/* LTR */
"w90-tf-8Hi.title" = "LTR";

/* Subcategory */
"xGK-1g-OVe.title" = "Podkategorie";

